Page MenuHomePhabricator

Depicts heading text is cut off on right
Closed, ResolvedPublicBug

Description

We have this:
"depicts" h4 tag is slightly cut off on the right side (s is cut off). This is due to overflow: hidden css being inherited down.

We want this:
s is not cut off

Acceptance Criteria:

  • depicts heading is not cut off on the right

Event Timeline

Ha78na created this task.Apr 15 2019, 5:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2019, 5:29 PM

Change 504069 had a related patch set uploaded (by Ha78na; owner: Ha78na):
[mediawiki/extensions/WikibaseMediaInfo@master] Add overflow:visible to keep depicts label from being cut off

https://gerrit.wikimedia.org/r/504069

Ramsey-WMF triaged this task as Lowest priority.Apr 15 2019, 7:04 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.
Ramsey-WMF moved this task from To Do to Code Review on the Multimedia-Current-Work board.
Ramsey-WMF moved this task from To Do to Doing on the SDC Engineering board.Apr 15 2019, 7:08 PM

Change 504069 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Add overflow:visible to keep depicts label from being cut off

https://gerrit.wikimedia.org/r/504069

Ha78na reassigned this task from Edtadros to PDrouin-WMF.Apr 16 2019, 2:36 PM
Ha78na added a subscriber: Edtadros.
PDrouin-WMF added a comment.EditedApr 16 2019, 4:03 PM

It's no longer cut off for me, @Ha78na

Cparle added a subscriber: Cparle.Apr 18 2019, 1:05 PM

ok on test-commons

Ramsey-WMF closed this task as Resolved.Apr 23 2019, 9:06 PM

Fine on production.